/*
Theme Name: Divi-Child
Template: Divi
Author: Elegant Themes
Version: 4.4.3
Updated: 2020-04-10 14:35:00
*/

@charset "UTF-8";
@import url('../Divi/style.css');


h1 { font-size: 60px; }
h2 { font-size: 30px; }
h3 { font-size: 24px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }

.et_pb_toggle {
border: 1px solid #fff;
margin-bottom: 30px;

#footer-info { text-align: left; color: white; padding-bottom: 10px; float: left; }
		#footer-info a { font-weight: 700; }

.et-social-icon a { display: inline-block; font-size: 24px; position: relative; text-align: center; transition: color 300ms ease 0s; text-decoration: none; }

.et_pb_text_align_left { text-align: center; }

.entry-content ul, .comment-content ul { list-style-type: disc; line-height: 0px; }


.container { text-align: left; margin: 0 auto; width: 1080px; position: relative; }
	body.admin-bar #main-header { top: 32px; }
	body.et-wp-pre-3_8.admin-bar #main-header { top: 28px; }
	#main-header { line-height: 23px; font-weight: 500; top: 0; background-color: #C70C70; width: 100%; z-index: 99999; padding: 18px 0 0 0; min-height: 43px; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1); -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }



